@charset "utf-8";
/* 
	Base CSS Document for ColorBlox Templates
		- Designed for screens 850px - 984px in width
	
	Design by: Jacob Barr of iRapture.com
	Development by: Joshua Moor of iRapture.com
	
	Last Modified: 12/23/2014
	Last Validated:
*/

/* Hide Uneeded Elements */
#top_tabs, #announcement, #primary_nav, #content_nav{display:none !important;}


/* Blocks */
#page_wrapper, #page_slider{overflow:hidden;}
#centered_wrapper{width:95%;}

#page{width:100%;}

#page_header, #content{width:90%; margin-left:5%;}
#page_header{min-height:115px;}

#address, #social{width:100%; clear:both; margin:0; text-align:center;}

/* Special Links */
#page_header a.logo{margin:2px 0 0 81px; max-width:75% !important;}

/* Navigation */

/* Images */

/* Text */

/* -- Slideshow */
#slideshow{width:95%; height:auto; margin:8px 0 8px 2.5%; float:left; clear:both; display:block !important;}
	#slide_wrapper{height:auto; width:100%; float:left; clear:both; display:block !important;}
		#slide_wrapper .slide{width:100%; height:auto; float:left; clear:both; display:block !important; position:relative !important; margin:0 0 10px 0;}
			#slide_wrapper .slide_text{width:100%; height:auto; background:#cccccc; float:left; clear:both; display:block !important; position:relative !important; padding:0 0 10px 0;}
	#slide_nav{display:none !important;}

/* Helper Classes */
.mobile_only{display:block !important;}
.mobile_only.inline{display:inline !important;}
.large_only, .script_only{display:none !important;}